## libinfinity 0.4.1

=== debian/changelog ===
libinfinity (0.4.1-4) unstable; urgency=low

  * Add bug fixes from upstream git repository:
    - Fix a crash when sending opening and closing XML tag in one go (#546)

 -- Philipp Kern <pkern@debian.org>  Fri, 08 Oct 2010 15:25:00 +0200

libinfinity (0.4.1-3) unstable; urgency=low

  * Add bug fixes from upstream git repository:
    - Fix recon ordering on remote delete operation split
    - Make the central method aware of callbacks manipulating the connection list

 -- Philipp Kern <pkern@debian.org>  Wed, 06 Oct 2010 17:23:36 +0200

libinfinity (0.4.1-2) unstable; urgency=low

  * Add bug fixes from upstream git repository:
    - infinoted: set umask when using libdaemon
    - Fix the build on Debian Lenny (#537)
    - infinoted: Avoid use of access() to check which PID file directory
      to use
  * Use source package v3 to apply those patches.

 -- Philipp Kern <pkern@debian.org>  Thu, 29 Jul 2010 13:44:23 -0400

libinfinity (0.4.1-1) unstable; urgency=low

  * New upstream release

 -- Philipp Kern <pkern@debian.org>  Sun, 14 Mar 2010 14:01:03 +0100

libinfinity (0.4.0-3) unstable; urgency=low

  * Use hardening-includes to harden the network service daemon
    infinoted.

 -- Philipp Kern <pkern@debian.org>  Sun, 10 Jan 2010 23:49:19 +0100

libinfinity (0.4.0-2) unstable; urgency=low

  * Fix up infinoted alternative in infinoted-0.4's postinst.
    (Closes: #562002)

 -- Philipp Kern <pkern@debian.org>  Tue, 22 Dec 2009 00:04:27 +0100

libinfinity (0.4.0-1) unstable; urgency=low

  * New upstream release
    - This release breaks on-the-wire protocol compatibility, ABI and
      API, thus the version number in the package names was changed
    - Added a build-dependency on libdaemon.

 -- Philipp Kern <pkern@debian.org>  Sun, 20 Dec 2009 16:33:51 +0100

libinfinity (0.3.0-1) experimental; urgency=low

  * Initial release (Closes: #525278)

 -- Philipp Kern <pkern@debian.org>  Mon, 20 Apr 2009 16:43:40 +0200
