=== debian/control ===
Source: libinfinity
Priority: optional
Maintainer: Philipp Kern <pkern@debian.org>
Build-Depends: debhelper (>= 7.0.50), autotools-dev, hardening-includes, libgnutls-dev, libgsasl7-dev, libxml2-dev, libgtk2.0-dev, libavahi-client-dev, gtk-doc-tools, libdaemon-dev
Standards-Version: 3.8.1
Section: libs
Homepage: http://gobby.0x539.de

Package: libinfinity-0.4-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libinfinity-0.4-0 (= ${binary:Version}), libinfgtk-0.4-0 (= ${binary:Version}), libgnutls-dev, libgsasl7-dev, libxml2-dev, libgtk2.0-dev
Description: infinote-based collaborative editing - development files
 libinfinity is library to build collaborative text editors.  Changes
 to the text buffers are synced to all other clients over a central server.
 Even though a central server is involved, the local user sees his changes
 applied instantly and the merging is done on the individual clients.
 .
 This package contains the C headers of libinfinity and all files needed
 to link applications dependening on this library.

Package: libinfinity-0.4-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, lynx | www-browser
Recommends: libglib2.0-doc, libxml2-doc
Suggests: libgtk2.0-doc, devhelp
Description: infinote-based collaborative editing - documentation
 libinfinity is library to build collaborative text editors.  Changes
 to the text buffers are synced to all other clients over a central server.
 Even though a central server is involved, the local user sees his changes
 applied instantly and the merging is done on the individual clients.
 .
 This package contains the API documentation of libinfinity.

Package: libinfinity-0.4-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, libinfinity-0.4-0 (= ${binary:Version})
Recommends: libinfgtk-0.4-0 (= ${binary:Version}), infinoted-0.4 (= ${binary:Version})
Description: infinote-based collaborative editing - debugging symbols
 libinfinity is library to build collaborative text editors.  Changes
 to the text buffers are synced to all other clients over a central server.
 Even though a central server is involved, the local user sees his changes
 applied instantly and the merging is done on the individual clients.
 .
 These are the debugging symbols for libinfinity, needed only if you try
 to debug an application using it.

Package: libinfinity-0.4-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: infinote-based collaborative editing
 libinfinity is library to build collaborative text editors.  Changes
 to the text buffers are synced to all other clients over a central server.
 Even though a central server is involved, the local user sees his changes
 applied instantly and the merging is done on the individual clients.
 .
 This package contains the shared object files used at runtime by
 libinfinity-based application.

Package: libinfgtk-0.4-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: infinote-based collaborative editing (Gtk widgets)
 libinfinity is library to build collaborative text editors.  Changes
 to the text buffers are synced to all other clients over a central server.
 Even though a central server is involved, the local user sees his changes
 applied instantly and the merging is done on the individual clients.
 .
 This package contains Gtk widgets for use in libinfinity-based and
 Gtk-based applications.

Package: infinoted-0.4
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: dedicated server for infinote-based collaborative editing
 infinoted is a dedicated server which allows clients to edit plain text
 documents and source files collaboratively over a network. Changes
 to the documents are synchronised instantly to the other clients.
 .
 It serves the documents using the same protocol as gobby-0.5.

Package: infinoted
Section: net
Architecture: all
Depends: ${misc:Depends}, infinoted-0.4
Description: dedicated server for infinote-based collaborative editing (current)
 infinoted is a dedicated server which allows clients to edit plain text
 documents and source files collaboratively over a network. Changes
 to the documents are synchronised instantly to the other clients.
 .
 It serves the documents using the same protocol as gobby-0.5.
 .
 This package is a metapackage and depends on the most current stable
 server version if multiple versions are available.
