=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/hardening-includes/hardening.make
CFLAGS += $(HARDENING_CFLAGS)
LDFLAGS += $(HARDENING_LDFLAGS)

build: build-stamp
build-stamp:
	dh build --before configure
	dh_auto_configure -- \
		--with-infgtk \
		--with-inftextgtk \
		--with-avahi \
		--with-libdaemon
	dh build --after configure
	touch build-stamp

clean:
	dh clean

install: build install-stamp
install-stamp:
	dh install 
	touch install-stamp

binary-arch: install
	dh binary-arch

binary-indep: install
	dh binary-indep

override_dh_strip:
	dh_strip -a --dbg-package=libinfinity-0.4-dbg

override_dh_makeshlibs:
	dh_makeshlibs -Xlibinfd-note-plugin-text.so

binary: binary-arch binary-indep
