=== debian/watch ===
version=3
http://releases.0x539.de/libinfinity/libinfinity-(.*)\.tar\.gz
