## libinfinity 0.5.0

=== debian/changelog ===
libinfinity (0.5.0-3) unstable; urgency=low

  * Build with PAM.

 -- Philipp Kern <pkern@debian.org>  Thu, 21 Jul 2011 18:41:21 +0200

libinfinity (0.5.0-2) unstable; urgency=low

  * Fix infinoted postinst and prerm.  (Closes: #620687)
  * Updated debian/copyright.

 -- Philipp Kern <pkern@debian.org>  Sun, 03 Apr 2011 15:50:33 +0200

libinfinity (0.5.0-1) unstable; urgency=low

  * New upstream release.
  * Drop patches applied upstream.

 -- Philipp Kern <pkern@debian.org>  Fri, 01 Apr 2011 10:44:57 +0200

libinfinity (0.4.2-2) unstable; urgency=low

  * Stop installing the .la file.  (Closes: #603899)
  * Add a manpage for infinoted, taken from upstream git.  (Closes: #572690)

 -- Philipp Kern <pkern@debian.org>  Wed, 09 Feb 2011 10:41:42 +0100

libinfinity (0.4.2-1) unstable; urgency=low

  * New upstream release
  * Drop patches (integrated upstream):
    - 0002-infinoted-set-umask-when-using-libdaemon.patch
    - 0003-Fix-the-build-on-Debian-Lenny-537.patch
    - 0004-Avoid-use-of-access-to-check-which-PID-file-director.patch
    - 0005-Fix-recon-ordering-on-remote-delete-operation-split.patch
    - 0006-Make-the-central-method-aware-of-callbacks-manipulating-the-connection-list.patch
    - 0007-Fix-a-crash-when-sending-opening-and-closing-XML-tag-in-one-go.patch

 -- Philipp Kern <pkern@debian.org>  Mon, 07 Feb 2011 10:45:49 +0100
