## libinfinity 0.5.1

=== debian/changelog ===
libinfinity (0.5.1-4) unstable; urgency=low

  * Build with Gtk3.
    - Change the library names of the gtk bindings.  (Committed upstream
      for the next release.)
  * Add a patch to fix the useless whatis entry of infinoted's manual page.

 -- Philipp Kern <pkern@debian.org>  Sun, 18 Mar 2012 13:29:38 +0100

libinfinity (0.5.1-3) unstable; urgency=low

  * Use dh-autoreconf to regenerate the build system.
    (Closes: #657973) (LP: #935237)

 -- Philipp Kern <pkern@debian.org>  Sun, 19 Feb 2012 13:17:47 +0100

libinfinity (0.5.1-2) unstable; urgency=low

  * Convert to minimal dh to support arch/indep targets.
  * Switch to xz compression.

 -- Philipp Kern <pkern@debian.org>  Fri, 11 Nov 2011 18:12:33 +0100

libinfinity (0.5.1-1) unstable; urgency=medium

  * New upstream bugfix release, which fixes a crash in infinoted.

 -- Philipp Kern <pkern@debian.org>  Fri, 05 Aug 2011 20:09:57 +0200
