=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/hardening-includes/hardening.make

CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
CFLAGS+=$(HARDENING_CFLAGS)
LDFLAGS+=$(HARDENING_LDFLAGS)

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	automake-1.11
	dh_auto_configure -- \
		--with-gtk3 \
		--with-infgtk \
		--with-inftextgtk \
		--with-avahi \
		--with-libdaemon \
		--enable-gtk-doc

override_dh_strip:
	dh_strip -a --dbg-package=libinfinity-0.5-dbg

override_dh_makeshlibs:
	dh_makeshlibs -Xlibinfd-note-plugin-text.so

override_dh_builddeb:
	dh_builddeb -- -Zxz
