## libinfinity 0.5.2

=== debian/changelog ===
libinfinity (0.5.2-6.1) unstable; urgency=low

  * Non-maintainer upload with maintainer approval.
  * infinoted: Add Breaks: infinoted-0.4, infinoted-0.3 as they handled
    /usr/bin/infinoted via alternatives.
  * infinoted.preinst: Remove the alternative left over after removal of
    infinoted-0.4.  (Closes: #700300)

 -- Andreas Beckmann <anbe@debian.org>  Tue, 12 Feb 2013 22:06:36 +0100

libinfinity (0.5.2-6) unstable; urgency=low

  * Add a patch that fixes a crash when trying to show a selection
    towards the end of the document while this part is not available
    yet. (Closes: #635712)

 -- Philipp Kern <pkern@debian.org>  Tue, 27 Nov 2012 14:28:02 +0100

libinfinity (0.5.2-5) unstable; urgency=low

  * Fix a crash when a connection goes down while attempting to
    send data.
  * Revert "Mark infinoted multi-arch:foreign". It would not be useful
    in wheezy.
  * Refresh patch "Rework Gtk3 support".

 -- Philipp Kern <pkern@debian.org>  Wed, 24 Oct 2012 00:04:51 +0200

libinfinity (0.5.2-4) unstable; urgency=low

  * Recommend the correct infgtk3 library package in libinfinity-0.5-dbg.
    (Closes: #680444)
  * Mark infinoted multi-arch:foreign.

 -- Philipp Kern <pkern@debian.org>  Tue, 10 Jul 2012 12:34:18 -0600

libinfinity (0.5.2-3) unstable; urgency=low

  * Make infinoted the real daemon package, providing the non-versioned
    symlinks in the package itself.
  * Move infinoted-0.5 to oldlibs/extra as a transitional package.
  * Switch to debhelper compat level 9 to get automatic buildflags
    handling. Turn on all hardening flags. Cope with it installing to
    multiarch directories, marking libinfinity-0.5-0 and libinfgtk3-0.5-0
    multiarch same.
  * Drop obsolete README.Debian.

 -- Philipp Kern <pkern@debian.org>  Sat, 02 Jun 2012 22:43:10 +0200

libinfinity (0.5.2-2) unstable; urgency=low

  * Fix some enumeration type registrations; thanks to Colomban Wendling.
    (Closes: #675268)
  * Check for -lm in the build system. (Closes: #675267)

 -- Philipp Kern <pkern@debian.org>  Sat, 02 Jun 2012 18:28:55 +0200

libinfinity (0.5.2-1) unstable; urgency=low

  * New upstream release.
    - Delete 0001-infinoted-update-whatis.patch: applied upstream.
    - Fix compilation with glib2.32. (Closes: #665572)

 -- Philipp Kern <pkern@debian.org>  Sun, 25 Mar 2012 15:46:16 +0200
