=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libinfinity
 Priority: optional
 Maintainer: Philipp Kern <pkern@debian.org>
-Build-Depends: debhelper (>= 7.0.50), autotools-dev, dh-autoreconf, hardening-includes, libgnutls-dev, libgsasl7-dev, libxml2-dev, libgtk-3-dev, libavahi-client-dev, gtk-doc-tools, libdaemon-dev, libpam-dev
+Build-Depends: debhelper (>= 9), autotools-dev, dh-autoreconf, hardening-includes, libgnutls-dev, libgsasl7-dev, libxml2-dev, libgtk-3-dev, libavahi-client-dev, gtk-doc-tools, libdaemon-dev, libpam-dev
 Build-Conflicts: autoconf2.13, automake1.4
 Standards-Version: 3.9.3
 Section: libs
@@ -42,7 +42,7 @@
 Architecture: any
 Pre-Depends: dpkg (>= 1.15.6)
 Depends: ${misc:Depends}, libinfinity-0.5-0 (= ${binary:Version})
-Recommends: libinfgtk-0.5-0 (= ${binary:Version}), infinoted-0.5 (= ${binary:Version})
+Recommends: libinfgtk3-0.5-0 (= ${binary:Version}), infinoted-0.5 (= ${binary:Version})
 Description: infinote-based collaborative editing - debugging symbols
  libinfinity is library to build collaborative text editors. Changes
  to the text buffers are synced to all other clients over a central server.
@@ -54,7 +54,8 @@
 
 Package: libinfinity-0.5-0
 Architecture: any
-Pre-Depends: dpkg (>= 1.15.6)
+Multi-Arch: same
+Pre-Depends: dpkg (>= 1.15.6), ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: infinote-based collaborative editing
  libinfinity is library to build collaborative text editors. Changes
@@ -67,7 +68,8 @@
 
 Package: libinfgtk3-0.5-0
 Architecture: any
-Pre-Depends: dpkg (>= 1.15.6)
+Multi-Arch: same
+Pre-Depends: dpkg (>= 1.15.6), ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: infinote-based collaborative editing (Gtk widgets)
  libinfinity is library to build collaborative text editors. Changes
@@ -79,28 +81,30 @@
  Gtk-based applications. It is built against Gtk3.
 
 Package: infinoted-0.5
+Section: oldlibs
+Priority: extra
+Architecture: all
+Pre-Depends: dpkg (>= 1.15.6)
+Depends: ${misc:Depends}, infinoted
+Description: dedicated server for infinote-based collaborative editing (transitional)
+ infinoted is a dedicated server which allows clients to edit plain text
+ documents and source files collaboratively over a network. Changes
+ to the documents are synchronised instantly to the other clients.
+ .
+ It serves the documents using the same protocol as gobby-0.5.
+ .
+ This is a transitional package. It can be safely removed.
+
+Package: infinoted
 Section: net
 Architecture: any
 Pre-Depends: dpkg (>= 1.15.6)
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Replaces: infinoted-0.5 (<< 0.5.2-3~)
+Breaks: infinoted-0.5 (<< 0.5.2-3~), infinoted-0.4, infinoted-0.3
 Description: dedicated server for infinote-based collaborative editing
  infinoted is a dedicated server which allows clients to edit plain text
  documents and source files collaboratively over a network. Changes
  to the documents are synchronised instantly to the other clients.
  .
  It serves the documents using the same protocol as gobby-0.5.
-
-Package: infinoted
-Section: net
-Architecture: all
-Pre-Depends: dpkg (>= 1.15.6)
-Depends: ${misc:Depends}, infinoted-0.5
-Description: dedicated server for infinote-based collaborative editing (current)
- infinoted is a dedicated server which allows clients to edit plain text
- documents and source files collaboratively over a network. Changes
- to the documents are synchronised instantly to the other clients.
- .
- It serves the documents using the same protocol as gobby-0.5.
- .
- This package is a metapackage and depends on the most current stable
- server version if multiple versions are available.
