## libinfinity 0.5.3

=== debian/changelog ===
libinfinity (0.5.3-1) experimental; urgency=low

  * New upstream release:
    - Fix a crash when a connection goes down at the moment libinfinity
      is trying to send data.
  * Delete patches applied upstream:
    - 0001-Fix-a-few-enumeration-type-registration.patch
    - 0001-Check-for-libm-for-libinftextgtk.patch

 -- Philipp Kern <pkern@debian.org>  Mon, 22 Oct 2012 08:42:47 +0200
