=== debian/control ===
--- 
+++ 
@@ -98,10 +98,11 @@
 Package: infinoted
 Section: net
 Architecture: any
+Multi-Arch: foreign
 Pre-Depends: dpkg (>= 1.15.6)
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: infinoted-0.5 (<< 0.5.2-3~)
-Breaks: infinoted-0.5 (<< 0.5.2-3~), infinoted-0.4, infinoted-0.3
+Breaks: infinoted-0.5 (<< 0.5.2-3~)
 Description: dedicated server for infinote-based collaborative editing
  infinoted is a dedicated server which allows clients to edit plain text
  documents and source files collaboratively over a network. Changes
