## libinfinity 0.5.4

=== debian/changelog ===
libinfinity (0.5.4-1) unstable; urgency=low

  * New upstream release fixing multiple possible crashes.
  * Delete patches applied upstream:
    - 0001-Fix-a-few-enumeration-type-registration.patch
    - 0001-Check-for-libm-for-libinftextgtk.patch
    - 0001-Fix-a-crash-when-a-connection-goes-down-while-attemp.patch
    - 0001-Fix-assertion-fail-at-drawing-selection.patch
  * Refreshed the remaining patches.
  * Replace unversioned breaks introduced in 0.5.2-6.1 with conflicts.

 -- Philipp Kern <pkern@debian.org>  Tue, 30 Jul 2013 23:27:10 +0200
