## libinfinity 0.5.5

=== debian/changelog ===
libinfinity (0.5.5-1) unstable; urgency=medium

  * New upstream release
  * Added debian/upstream/signing-key.asc to enable signature verification
    in uscan.
  * Updated debian/watch to include the tarball detached signature location.

 -- Philipp Kern <pkern@debian.org>  Sat, 01 Feb 2014 13:04:20 +0100
