=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Philipp Kern <pkern@debian.org>
 Build-Depends: debhelper (>= 9), autotools-dev, dh-autoreconf, hardening-includes, libgnutls-dev, libgsasl7-dev, libxml2-dev, libgtk-3-dev, libavahi-client-dev, gtk-doc-tools, libdaemon-dev, libpam-dev
 Build-Conflicts: autoconf2.13, automake1.4
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Section: libs
 Homepage: http://gobby.0x539.de
 
@@ -98,11 +98,11 @@
 Package: infinoted
 Section: net
 Architecture: any
-Multi-Arch: foreign
 Pre-Depends: dpkg (>= 1.15.6)
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: infinoted-0.5 (<< 0.5.2-3~)
 Breaks: infinoted-0.5 (<< 0.5.2-3~)
+Conflicts: infinoted-0.4, infinoted-0.3
 Description: dedicated server for infinote-based collaborative editing
  infinoted is a dedicated server which allows clients to edit plain text
  documents and source files collaboratively over a network. Changes
