## libinfinity 0.6.1

=== debian/changelog ===
libinfinity (0.6.1-1) unstable; urgency=medium

  * New upstream release
    - Drop all previous Debian-local patches taken from upstream.
    - Re-add the README from the upstream git repository.
    - Fix grammar issues pointed out by Lintian.
  * Made the debug package multiarch:same.

 -- Philipp Kern <pkern@debian.org>  Thu, 28 Aug 2014 14:15:31 -0700

libinfinity (0.5.5-2) unstable; urgency=medium

  * Build-depend and depend on libgnutls28-dev (Closes: #753114)

 -- Philipp Kern <pkern@debian.org>  Mon, 30 Jun 2014 23:09:47 +0200
