## libinfinity 0.6.5

=== debian/changelog ===
libinfinity (0.6.5-1) unstable; urgency=medium

  * New upstream release

 -- Philipp Kern <pkern@debian.org>  Thu, 22 Jan 2015 10:40:36 +0100

libinfinity (0.6.3-1) unstable; urgency=medium

  * New upstream release

 -- Philipp Kern <pkern@debian.org>  Mon, 13 Oct 2014 21:40:32 +0200

libinfinity (0.6.2-1) unstable; urgency=medium

  * New upstream release
    - Drop two patches integrated upstream.
    - Fix a crash upon connect. (Closes: #760766)

 -- Philipp Kern <pkern@debian.org>  Sun, 28 Sep 2014 14:05:01 +0200
