## libinfinity 0.6.6

=== debian/changelog ===
libinfinity (0.6.6-1) unstable; urgency=medium

  * New upstream release
    - Check certificates for expiration and weak algorithms even if
      the CA is trusted. (Closes: #783601)

 -- Philipp Kern <pkern@debian.org>  Sun, 24 May 2015 01:29:07 +0200
