## libinfinity 0.6.7

=== debian/changelog ===
libinfinity (0.6.7-2) unstable; urgency=medium

  * Include the two patches from 0.6.8. (This is the only code change
    in that release, but it contains a lot of tooling noise.)
  * Update upstream's signing key.
  * Move libinfinoted-plugin-manager files from infinoted to
    libinfinity-0.6-0.  (Thanks to Anton Gladky) (Closes: #858503)
  * Adjust libinfinity-0.6-0's symbols file to list infinoted's plugin
    manager with a minimal dependency version.

 -- Philipp Kern <pkern@debian.org>  Sun, 26 Mar 2017 15:15:33 +0200

libinfinity (0.6.7-1) unstable; urgency=medium

  * New upstream release

 -- Philipp Kern <pkern@debian.org>  Sat, 24 Oct 2015 23:29:31 +0200
