=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: libinfinity
 Priority: optional
 Maintainer: Philipp Kern <pkern@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, dh-autoreconf, hardening-includes, libgnutls-dev, libgsasl7-dev, libxml2-dev, libgtk-3-dev, libavahi-client-dev, gtk-doc-tools, libdaemon-dev, libpam-dev
+Build-Depends: debhelper (>= 9), autotools-dev, dh-autoreconf, libgnutls28-dev, libgsasl7-dev, libxml2-dev, libgtk-3-dev, libavahi-client-dev, gtk-doc-tools, libdaemon-dev, libpam-dev
 Build-Conflicts: autoconf2.13, automake1.4
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Section: libs
-Homepage: http://gobby.0x539.de
+Homepage: http://gobby.github.io
 
-Package: libinfinity-0.5-dev
+Package: libinfinity-0.6-dev
 Section: libdevel
 Architecture: any
 Pre-Depends: dpkg (>= 1.15.6)
-Depends: ${misc:Depends}, libinfinity-0.5-0 (= ${binary:Version}), libinfgtk3-0.5-0 (= ${binary:Version}), libgnutls-dev, libgsasl7-dev, libxml2-dev, libgtk-3-dev
+Depends: ${misc:Depends}, libinfinity-0.6-0 (= ${binary:Version}), libinfgtk3-0.6-0 (= ${binary:Version}), libgnutls28-dev, libgsasl7-dev, libxml2-dev, libgtk-3-dev
 Description: infinote-based collaborative editing - development files
  libinfinity is library to build collaborative text editors. Changes
  to the text buffers are synced to all other clients over a central server.
@@ -21,7 +21,7 @@
  This package contains the C headers of libinfinity and all files needed
  to link applications dependening on this library.
 
-Package: libinfinity-0.5-doc
+Package: libinfinity-0.6-doc
 Section: doc
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.6)
@@ -36,13 +36,14 @@
  .
  This package contains the API documentation of libinfinity.
 
-Package: libinfinity-0.5-dbg
+Package: libinfinity-0.6-dbg
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
 Pre-Depends: dpkg (>= 1.15.6)
-Depends: ${misc:Depends}, libinfinity-0.5-0 (= ${binary:Version})
-Recommends: libinfgtk3-0.5-0 (= ${binary:Version}), infinoted-0.5 (= ${binary:Version})
+Depends: ${misc:Depends}, libinfinity-0.6-0 (= ${binary:Version})
+Recommends: libinfgtk3-0.6-0 (= ${binary:Version}), infinoted (= ${binary:Version})
 Description: infinote-based collaborative editing - debugging symbols
  libinfinity is library to build collaborative text editors. Changes
  to the text buffers are synced to all other clients over a central server.
@@ -52,11 +53,13 @@
  These are the debugging symbols for libinfinity, needed only if you try
  to debug an application using it.
 
-Package: libinfinity-0.5-0
+Package: libinfinity-0.6-0
 Architecture: any
 Multi-Arch: same
 Pre-Depends: dpkg (>= 1.15.6), ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Replaces: infinoted (<< 0.6.7-2)
+Breaks: infinoted (<< 0.6.7-2)
 Description: infinote-based collaborative editing
  libinfinity is library to build collaborative text editors. Changes
  to the text buffers are synced to all other clients over a central server.
@@ -66,7 +69,7 @@
  This package contains the shared object files used at runtime by
  libinfinity-based application.
 
-Package: libinfgtk3-0.5-0
+Package: libinfgtk3-0.6-0
 Architecture: any
 Multi-Arch: same
 Pre-Depends: dpkg (>= 1.15.6), ${misc:Pre-Depends}
@@ -79,21 +82,6 @@
  .
  This package contains Gtk widgets for use in libinfinity-based and
  Gtk-based applications. It is built against Gtk3.
-
-Package: infinoted-0.5
-Section: oldlibs
-Priority: extra
-Architecture: all
-Pre-Depends: dpkg (>= 1.15.6)
-Depends: ${misc:Depends}, infinoted
-Description: dedicated server for infinote-based collaborative editing (transitional)
- infinoted is a dedicated server which allows clients to edit plain text
- documents and source files collaboratively over a network. Changes
- to the documents are synchronised instantly to the other clients.
- .
- It serves the documents using the same protocol as gobby-0.5.
- .
- This is a transitional package. It can be safely removed.
 
 Package: infinoted
 Section: net
