## libinfinity 0.7.1

=== debian/changelog ===
libinfinity (0.7.1-1) unstable; urgency=medium

  * New upstream release
    - Drop additional patches
    - Includes new gtk-doc.make (Closes: #876584)

 -- Philipp Kern <pkern@debian.org>  Mon, 25 Sep 2017 15:17:29 +0200
