=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: libinfinity
 Priority: optional
 Maintainer: Philipp Kern <pkern@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, dh-autoreconf, libgnutls28-dev, libgsasl7-dev, libxml2-dev, libgtk-3-dev, libavahi-client-dev, gtk-doc-tools, libdaemon-dev, libpam-dev
+Build-Depends: debhelper (>= 9), autotools-dev, dh-autoreconf, gobject-introspection, libgnutls28-dev, libgsasl7-dev, libxml2-dev, libgtk-3-dev, libavahi-client-dev, gtk-doc-tools, libdaemon-dev, libpam-dev
 Build-Conflicts: autoconf2.13, automake1.4
-Standards-Version: 3.9.5
+Standards-Version: 4.0.0
 Section: libs
-Homepage: http://gobby.github.io
+Homepage: https://gobby.github.io
 
-Package: libinfinity-0.6-dev
+Package: libinfinity-0.7-dev
 Section: libdevel
 Architecture: any
 Pre-Depends: dpkg (>= 1.15.6)
-Depends: ${misc:Depends}, libinfinity-0.6-0 (= ${binary:Version}), libinfgtk3-0.6-0 (= ${binary:Version}), libgnutls28-dev, libgsasl7-dev, libxml2-dev, libgtk-3-dev
+Depends: ${misc:Depends}, libinfinity-0.7-0 (= ${binary:Version}), libinfgtk-0.7-0 (= ${binary:Version}), libgnutls28-dev, libgsasl7-dev, libxml2-dev, libgtk-3-dev
 Description: infinote-based collaborative editing - development files
  libinfinity is library to build collaborative text editors. Changes
  to the text buffers are synced to all other clients over a central server.
@@ -21,7 +21,7 @@
  This package contains the C headers of libinfinity and all files needed
  to link applications dependening on this library.
 
-Package: libinfinity-0.6-doc
+Package: libinfinity-0.7-doc
 Section: doc
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.6)
@@ -36,14 +36,14 @@
  .
  This package contains the API documentation of libinfinity.
 
-Package: libinfinity-0.6-dbg
+Package: libinfinity-0.7-dbg
 Section: debug
 Priority: extra
 Architecture: any
 Multi-Arch: same
 Pre-Depends: dpkg (>= 1.15.6)
-Depends: ${misc:Depends}, libinfinity-0.6-0 (= ${binary:Version})
-Recommends: libinfgtk3-0.6-0 (= ${binary:Version}), infinoted (= ${binary:Version})
+Depends: ${misc:Depends}, libinfinity-0.7-0 (= ${binary:Version})
+Recommends: libinfgtk-0.7-0 (= ${binary:Version}), infinoted (= ${binary:Version})
 Description: infinote-based collaborative editing - debugging symbols
  libinfinity is library to build collaborative text editors. Changes
  to the text buffers are synced to all other clients over a central server.
@@ -53,7 +53,7 @@
  These are the debugging symbols for libinfinity, needed only if you try
  to debug an application using it.
 
-Package: libinfinity-0.6-0
+Package: libinfinity-0.7-0
 Architecture: any
 Multi-Arch: same
 Pre-Depends: dpkg (>= 1.15.6), ${misc:Pre-Depends}
@@ -69,7 +69,7 @@
  This package contains the shared object files used at runtime by
  libinfinity-based application.
 
-Package: libinfgtk3-0.6-0
+Package: libinfgtk-0.7-0
 Architecture: any
 Multi-Arch: same
 Pre-Depends: dpkg (>= 1.15.6), ${misc:Pre-Depends}
