=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_DH_AUTORECONF_ARGS = -i

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-infgtk \
		--with-inftextgtk \
		--with-avahi \
		--with-libdaemon \
		--enable-gtk-doc

override_dh_strip:
	dh_strip -a --dbg-package=libinfinity-0.7-dbg

override_dh_makeshlibs:
	dh_makeshlibs -Xplugins

override_dh_builddeb:
	dh_builddeb -- -Zxz

override_dh_clean:
	# Those files were shipped in the tarball and are regenerated on
	# each build.
	dh_clean docs/reference/libinfinity/tmpl/*.sgml
