## libinfinity 0.7.2

=== debian/changelog ===
libinfinity (0.7.2-5) unstable; urgency=medium

  * debian/control: Remove dependency on libgirepository1.0-dev
    (Closes: #1118871)

 -- Philipp Kern <pkern@debian.org>  Thu, 30 Oct 2025 19:43:37 +0100

libinfinity (0.7.2-4) unstable; urgency=medium

  * Fix test cert expiry.  (Closes: #1078627)
  * Let the dev package provide the GObject-Introspection dev package.
  * Add the missing GObject-Introspection dependencies to the dev package.
  * Add missing GObject-Introspection build dependencies.

 -- Philipp Kern <pkern@debian.org>  Sun, 09 Feb 2025 11:37:49 +0100

libinfinity (0.7.2-3) unstable; urgency=medium

  * Fix FTCBFS: Skip gtk-doc during arch-only build. Thanks to Helmut Grohne
    for the patch.  (Closes: #1062795)

 -- Philipp Kern <pkern@debian.org>  Sun, 24 Nov 2024 10:31:35 +0100

libinfinity (0.7.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062376

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 13:01:36 +0000

libinfinity (0.7.2-2) unstable; urgency=medium

  * Change build-dependency from libgsasl7-dev (removed) to
    libgsasl-dev.  (Closes: #1051029)

 -- Philipp Kern <pkern@debian.org>  Sun, 03 Sep 2023 13:45:54 +0200

libinfinity (0.7.2-1) unstable; urgency=medium

  * New upstream release
    - Drop Debian patches

 -- Philipp Kern <pkern@debian.org>  Sat, 12 Dec 2020 00:17:47 +0100

libinfinity (0.7.1-5) unstable; urgency=medium

  * No change, source-only rebuild.

 -- Philipp Kern <pkern@debian.org>  Sun, 12 Jul 2020 10:41:21 +0200

libinfinity (0.7.1-4) unstable; urgency=medium

  * Ship GObject Introspection bindings.  (Closes: #958108)

 -- Philipp Kern <pkern@debian.org>  Mon, 15 Jun 2020 08:51:03 +0200

libinfinity (0.7.1-3) unstable; urgency=medium

  * Fix missing files exclusions and Lintian overrides to be architecture
    independent.

 -- Philipp Kern <pkern@debian.org>  Sun, 14 Jun 2020 12:12:16 +0200

libinfinity (0.7.1-2) unstable; urgency=medium

  * Fix unstable user list ordering.  (Closes: #935614)
    Thanks to Sunil Mohan Adapa for spending the time to track down and
    fixing the issue!
  * Bump debhelper version to 13 and apply various package cleanups
    along the way.

 -- Philipp Kern <pkern@debian.org>  Sun, 14 Jun 2020 11:27:09 +0200
