=== debian/control ===
Source: libinfinity
Priority: optional
Maintainer: Philipp Kern <pkern@debian.org>
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), dh-sequence-gir, gobject-introspection, libgnutls28-dev, libgsasl-dev, libxml2-dev, libgtk-3-dev, libavahi-client-dev, gtk-doc-tools, libdaemon-dev, libpam-dev, gir1.2-gtk-3.0-dev <!nogir>, gir1.2-gobject-2.0-dev <!nogir>, gir1.2-libxml2-2.0-dev <!nogir>
Build-Conflicts: autoconf2.13, automake1.4
Standards-Version: 4.4.1
Section: libs
Homepage: https://gobby.github.io
Rules-Requires-Root: no

Package: libinfinity-0.7-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libinfinity-0.7-0t64 (= ${binary:Version}), libinfgtk-0.7-0t64 (= ${binary:Version}), libgnutls28-dev, libgsasl-dev, libxml2-dev, libgtk-3-dev, ${gir:Depends}
Provides: ${gir:Provides}
Description: infinote-based collaborative editing - development files
 libinfinity is library to build collaborative text editors. Changes
 to the text buffers are synced to all other clients over a central server.
 Even though a central server is involved, the local user sees his changes
 applied instantly and the merging is done on the individual clients.
 .
 This package contains the C headers of libinfinity and all files needed
 to link applications dependening on this library.

Package: libinfinity-0.7-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, lynx | www-browser
Recommends: libglib2.0-doc, libxml2-doc
Suggests: libgtk-3-doc, devhelp
Description: infinote-based collaborative editing - documentation
 libinfinity is library to build collaborative text editors. Changes
 to the text buffers are synced to all other clients over a central server.
 Even though a central server is involved, the local user sees his changes
 applied instantly and the merging is done on the individual clients.
 .
 This package contains the API documentation of libinfinity.

Package: libinfinity-0.7-0t64
Provides: ${t64:Provides}
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libinfinity-0.7-0, infinoted (<< 0.6.7-2)
Breaks: libinfinity-0.7-0 (<< ${source:Version}), infinoted (<< 0.6.7-2)
Description: infinote-based collaborative editing
 libinfinity is library to build collaborative text editors. Changes
 to the text buffers are synced to all other clients over a central server.
 Even though a central server is involved, the local user sees his changes
 applied instantly and the merging is done on the individual clients.
 .
 This package contains the shared object files used at runtime by
 libinfinity-based application.

Package: libinfgtk-0.7-0t64
Provides: ${t64:Provides}
Replaces: libinfgtk-0.7-0
Breaks: libinfgtk-0.7-0 (<< ${source:Version})
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: infinote-based collaborative editing (Gtk widgets)
 libinfinity is library to build collaborative text editors. Changes
 to the text buffers are synced to all other clients over a central server.
 Even though a central server is involved, the local user sees his changes
 applied instantly and the merging is done on the individual clients.
 .
 This package contains Gtk widgets for use in libinfinity-based and
 Gtk-based applications. It is built against Gtk3.

Package: gir1.2-infinity-0.7
Architecture: any
Provides: ${gir:Provides}
Depends: ${gir:Depends}, ${misc:Depends}
Section: introspection
Multi-Arch: same
Description: infinote-based collaborative editing - gir bindings
 libinfinity is library to build collaborative text editors. Changes
 to the text buffers are synced to all other clients over a central server.
 Even though a central server is involved, the local user sees his changes
 applied instantly and the merging is done on the individual clients.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings.

Package: infinoted
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: infinoted-0.5 (<< 0.5.2-3~)
Breaks: infinoted-0.5 (<< 0.5.2-3~)
Conflicts: infinoted-0.4, infinoted-0.3
Description: dedicated server for infinote-based collaborative editing
 infinoted is a dedicated server which allows clients to edit plain text
 documents and source files collaboratively over a network. Changes
 to the documents are synchronised instantly to the other clients.
 .
 It serves the documents using the same protocol as gobby-0.5.
