=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ http://releases.0x539.de/libinfinity/libinfinity-(.*)\.tar\.gz
